<?php

require_once dirname(__FILE__) . '/../../../../../wp-config.php';
    require_once dirname(__FILE__) . '/../../../../../wp-includes/option.php';
    require_once dirname(__FILE__) . '/../../../../../wp-includes/plugin.php';
require_once dirname(__FILE__) . '/../../../../../wp-includes/load.php';
require_once dirname(__FILE__) . '/../../../../../wp-includes/cache.php';

require_once dirname(__FILE__) . '/../../lib/ics-parser/Event.php';
require_once dirname(__FILE__) . '/../../lib/ics-parser/ICal.php';
require_once 'calendar.php';
$calendar = new Calendar();
echo $calendar->show();